Apache-AuthCookie

Prerequisites

Apache-AuthCookie declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache::Test1.35Apache-Test-1.39108.57
CGI3.12CGI-4.15125.71
Class::Load0.03Class-Load-0.22134.29
autobox1.10autobox-2.83134.29